[Exterior]
[car0]
Object = KRDE\KRDE-Tc2.csv
Length = 19.8
Axles = -6.3, 6.3

[car1]
Object = KRDE\KRDE-M.csv
Length = 19.8
Axles = -6.3, 6.3

[car2]
Object = KRDE\KRDE-M.csv
Length = 19.8
Axles = -12, 12

[car3]
Object = KRDE\KRDE-M.csv
Length = 19.8
Axles = -12, 12

[car4]
Object = KRDE\KRDE-Tc.csv
Length = 19.8
Axles = -12, 12
